:root {
  --sub-color: #eb5405;
  --title-color: #0009;
  --white: white;
  --text-black: #000000e6;
  --body: #ea702f;
  --black: black;
}

.section0-top {
  background-image: url('../images/home-mainpress.png');
  background-position: 0 0;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding: 120px;
  display: flex;
}

.section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 60px 120px;
  display: flex;
  position: static;
}

.section.access {
  background-image: url('../images/accesspress.png');
  background-position: 0 0;
  background-size: cover;
}

.section._2 {
  padding-top: 60px;
}

.body {
  background-color: #ea702f;
}

.section-inside-box {
  background-color: var(--sub-color);
  width: 100%;
  max-width: 1200px;
  margin-top: 0;
  margin-bottom: 120px;
  padding: 90px 60px;
  position: relative;
}

.section-inside-box.about {
  justify-content: center;
  align-items: flex-end;
  margin-top: 120px;
  display: flex;
}

.section-inside-box.access {
  background-color: #fff3;
  justify-content: center;
  align-items: flex-end;
  margin-top: 120px;
  display: flex;
}

.section-inside-box._2 {
  background-color: #ff7206;
}

.section-inside-box.menu-page {
  padding-top: 0;
}

.top-title {
  color: var(--title-color);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Nunito, sans-serif;
  font-size: 80px;
  line-height: 70px;
  position: absolute;
  inset: 60px auto auto -3%;
}

.top-title.about {
  font-size: 80px;
  line-height: 70px;
}

.top-title._2 {
  color: var(--sub-color);
  font-size: 80px;
  line-height: 70px;
}

.menu-box {
  justify-content: center;
  align-items: center;
  margin-top: 120px;
  margin-bottom: 30px;
  display: flex;
}

.menu-box._2 {
  margin-top: 0;
}

.menu {
  width: 100%;
  max-width: 240px;
  height: 300px;
  margin-left: 15px;
  margin-right: 15px;
  padding: 15px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.menu.dish3, .menu.drink1, .menu.drink3 {
  background-image: none;
}

.menu.none {
  background-image: none;
  width: 0%;
  margin: 0;
  padding: 0;
}

.menu-inside-box {
  z-index: 1;
  border: 1px solid var(--white);
  background-image: linear-gradient(#fff0 70%, #0006 78%);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 15px;
  display: flex;
  position: relative;
}

.menu-inside-box.none {
  border-style: none;
  width: 0%;
  padding: 0;
}

.menu-mini-title {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: "M PLUS 2", sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.nomal-text {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: "M PLUS 2", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
}

.nomal-text.about {
  margin-bottom: 30px;
}

.menu-mini-text {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: "M PLUS 2", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.back-logo {
  position: absolute;
  inset: auto -3% -60px auto;
}

.heading {
  margin-top: 0;
  margin-bottom: 0;
}

.access-box {
  margin-bottom: 15px;
  display: flex;
}

.access-title {
  width: 20%;
}

.access-text {
  width: 80%;
}

.about-text-box {
  width: 50%;
  margin-right: 30px;
}

.access-block {
  width: 50%;
}

.footer {
  background-color: var(--sub-color);
  justify-content: center;
  align-items: center;
  padding: 30px 60px;
  display: flex;
}

.footer-copybox {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.copyright {
  color: var(--title-color);
  font-family: "M PLUS 2", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
}

.sns-box {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.sns-box.mobile {
  display: none;
}

.sns {
  margin-right: 30px;
}

.sns._2 {
  margin-right: 0;
}

.sns-icon {
  width: 30px;
}

.header {
  z-index: 3;
  background-color: var(--text-black);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 15px 30px;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.header-logo {
  width: 60px;
}

.menu-button {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  text-decoration: none;
  display: flex;
  position: static;
}

.menu-line1, .menu-line2 {
  background-color: var(--sub-color);
  width: 100%;
  height: 1px;
  margin-bottom: 15px;
}

.menu-line3 {
  background-color: var(--sub-color);
  width: 100%;
  height: 1px;
  margin-bottom: 0;
}

.navi-menu {
  width: 30%;
  height: 100vh;
  position: static;
  inset: 0% 0% auto auto;
}

.mobile-menubox {
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 60px;
  display: flex;
}

.line1-x {
  background-color: var(--white);
  width: 100%;
  height: 1px;
  margin-bottom: 15px;
  padding-bottom: 0;
}

.top-logo-box {
  justify-content: center;
  align-items: center;
  display: flex;
}

.mobile-menu-link-box {
  background-color: var(--body);
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-right: 30px;
  padding: 30px;
  text-decoration: none;
  display: flex;
}

.mobile-menu-link-box.w--current {
  background-color: #ea702f80;
}

.mobile-menu-link-box._2 {
  margin-right: 0;
  padding-left: 30px;
  padding-right: 30px;
  text-decoration: none;
}

.mobile-menu-link-box._2.w--current {
  background-color: #ea702f80;
}

.heading-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.sns-icon-2.x {
  max-width: 34px;
}

.mobile-menu {
  background-color: var(--text-black);
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 40%;
  height: 100vh;
  padding: 15px 30px;
  display: none;
  position: fixed;
  inset: 0% 0% auto auto;
}

.sns-linkbox {
  margin-right: 30px;
}

.sns-linkbox._2 {
  margin-right: 0;
}

.line3-x {
  background-color: var(--white);
  width: 100%;
  height: 1px;
}

.logo-mini {
  max-width: 120px;
}

.navi-menu-mobile-close {
  width: 50px;
}

.line2-x {
  background-color: var(--white);
  width: 100%;
  height: 1px;
  margin-bottom: 15px;
}

.lg-mobile-linkbox {
  color: #fff;
  margin-left: 0;
  margin-right: 0;
  font-size: 16px;
  line-height: 24px;
}

.sns-box-2 {
  justify-content: flex-end;
  width: 100%;
  display: flex;
}

.close-button-box {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  display: flex;
}

.button-text {
  color: #fff;
  text-align: center;
  margin-top: 9px;
  margin-bottom: 0;
  font-family: Nunito, sans-serif;
  font-size: 20px;
  line-height: 20px;
}

.button-text.current {
  color: #ffffff80;
}

.button-icon {
  width: 100%;
  max-width: 50px;
}

.menu-block {
  justify-content: space-around;
  align-items: center;
  width: 66%;
  display: flex;
}

.menu-block._2 {
  width: 33%;
}

.map {
  background-color: #eb54051a;
  width: 100%;
  max-width: 300px;
  height: 400px;
}

.div-block {
  position: absolute;
  inset: 60% auto auto -3%;
}

.menu-title {
  background-image: url('../images/title-box.png');
  background-position: 50%;
  background-size: cover;
  padding-top: 120px;
  padding-bottom: 60px;
}

.menu-title-text {
  color: var(--white);
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Nunito, sans-serif;
  font-size: 80px;
  line-height: 80px;
  display: flex;
}

.dish-big-title {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Nunito, sans-serif;
  font-size: 60px;
  line-height: 60px;
  position: absolute;
  inset: 30px auto auto -3%;
}

.dish-big-title._2 {
  color: var(--title-color);
}

.menu-button-box {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1280px;
  display: flex;
}

.menu-bt-insidebox {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 18px;
  display: flex;
}

.menu-bt-insidebox._2 {
  margin-bottom: 0;
}

.menu-bt-text {
  color: var(--white);
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "M PLUS 2", sans-serif;
  display: flex;
}

.menu-bt-text.none {
  color: #0000;
}

.menu-bt {
  background-color: var(--title-color);
  width: 20%;
  margin-left: 9px;
  margin-right: 9px;
  padding: 9px 0;
  text-decoration: none;
}

.menu-bt.none {
  background-color: #0000;
}

.dishes-big-box {
  margin-top: 90px;
  margin-bottom: 60px;
  padding-top: 30px;
  padding-bottom: 30px;
  display: block;
}

.dish-title {
  color: var(--title-color);
  text-align: center;
  margin-top: 0;
  margin-bottom: 30px;
  font-family: Nunito, sans-serif;
  font-size: 36px;
  line-height: 40px;
}

.dish-title._2 {
  color: var(--white);
}

.dish-box {
  margin-bottom: 15px;
  display: flex;
}

.dish-block {
  border: 1px solid var(--black);
  text-align: left;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 50%;
  margin-right: 15px;
  padding: 15px;
  display: flex;
}

.dish-block._3 {
  margin-right: 0;
}

.dish-block._2 {
  border-style: none;
}

.dish-title-text {
  color: var(--title-color);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
  font-size: 16px;
}

.dish-title-text._2 {
  margin-right: 0;
}

.div-block-2 {
  display: flex;
}

.dish-name-box {
  border-bottom: 1px solid #ffffff80;
  justify-content: space-between;
  align-items: center;
  padding-top: 9px;
  padding-bottom: 9px;
  display: flex;
}

.number {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 9px;
  font-family: Nunito, sans-serif;
  font-size: 20px;
}

.dish-foreign {
  width: 70%;
  margin-top: 0;
  padding-left: 15px;
}

.foreign-text {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: "M PLUS 2", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

.en-text {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "M PLUS 2", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

.pic-box {
  justify-content: flex-start;
  align-items: center;
  margin-top: 9px;
  display: flex;
}

.dish-img {
  width: 120px;
  max-height: 90px;
}

.number-name-box {
  margin-left: 0;
  display: flex;
}

.drink-img.up {
  width: auto;
  max-width: 100%;
  height: 70vh;
  display: block;
}

.drink-big-box {
  width: 100%;
  margin-top: 60px;
  margin-bottom: 60px;
  padding-top: 0;
  padding-bottom: 30px;
  display: flex;
  position: relative;
}

.drink-link-box {
  width: 33%;
  margin-left: 15px;
  margin-right: 15px;
  position: static;
}

.drink-menu-up {
  z-index: 4;
  background-color: var(--title-color);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  margin-top: 60px;
  padding: 30px 120px 60px;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
}

.close-box {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  margin-bottom: 30px;
  display: flex;
}

.close-button {
  max-width: 40px;
}

.top-button {
  width: 60px;
  position: static;
  inset: auto 5% 5% auto;
}

.toop-button-box {
  z-index: 2;
  position: fixed;
  inset: auto 5% 5% auto;
}

.mobile-arrow {
  display: none;
}

.mobile-arow-box {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 60px;
  display: flex;
}

.top-menu-img {
  z-index: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.shop-img-box {
  max-width: 300px;
}

@media screen and (min-width: 1280px) {
  .sns-linkbox {
    margin-right: 45px;
  }

  .sns-linkbox._2 {
    margin-right: 0;
  }

  .drink-big-box {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .drink-menu-up {
    padding-top: 0;
    display: none;
  }

  .close-box {
    max-width: 1080px;
  }

  .mobile-arow-box {
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 991px) {
  .section0-top {
    padding-left: 90px;
    padding-right: 90px;
  }

  .section {
    justify-content: center;
    align-items: flex-start;
    padding: 60px;
  }

  .section-inside-box {
    margin-top: 0;
    margin-bottom: 60px;
    padding: 30px 30px 60px;
  }

  .section-inside-box.about {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .section-inside-box.access {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .section-inside-box._2 {
    margin-top: 60px;
    margin-bottom: 60px;
    padding-bottom: 30px;
  }

  .top-title {
    font-size: 60px;
    font-weight: 700;
    line-height: 60px;
    top: 30px;
  }

  .top-title.about, .top-title._2 {
    font-size: 50px;
    line-height: 50px;
  }

  .menu-box {
    flex-flow: wrap;
    margin-top: 90px;
    margin-bottom: 60px;
  }

  .menu.none {
    background-image: none;
    width: 100%;
    margin-left: 15px;
    margin-right: 15px;
    padding: 15px;
  }

  .menu-inside-box.none {
    border-style: none;
  }

  .back-logo {
    width: 200px;
    bottom: -30px;
  }

  .access-box {
    flex-flow: column;
  }

  .access-title, .access-text {
    width: 100%;
  }

  .access-block {
    width: auto;
    margin-top: 90px;
  }

  .header {
    flex-flow: row;
  }

  .line1-x {
    background-color: var(--white);
    width: 100%;
    height: 1px;
    margin-bottom: 15px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .mobile-menu-link-box {
    background-color: var(--body);
    text-decoration: none;
  }

  .mobile-menu-link-box._2 {
    margin-left: 30px;
    display: flex;
  }

  .mobile-menu-link-box._2.w--current {
    margin-left: 30px;
  }

  .mobile-menu {
    width: 100%;
  }

  .line3-x {
    background-color: var(--white);
    width: 100%;
    height: 1px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .logo-mini {
    max-width: 100px;
  }

  .navi-menu-mobile-close {
    width: 50px;
  }

  .line2-x {
    background-color: var(--white);
    width: 100%;
    height: 1px;
    margin-bottom: 15px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .mobile-menu-insidebox {
    background-color: var(--sub-color);
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding: 30px;
    display: flex;
  }

  .line1-x-copy {
    width: 150%;
    height: 1px;
    margin-bottom: 15px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .close-button-box {
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .menu-block {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .menu-block._2 {
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 30px;
  }

  .map {
    background-color: #eb54051a;
    max-width: 460px;
    height: 300px;
    margin-top: 60px;
  }

  .div-block {
    position: absolute;
    inset: 0% auto auto -3%;
  }

  .menu-button-box {
    margin-bottom: 30px;
  }

  .dishes-big-box {
    margin-top: 60px;
    margin-bottom: 0;
  }

  .dish-block {
    flex-flow: column;
    display: flex;
  }

  .dish-title-text {
    margin-left: 0;
    margin-right: 0;
  }

  .dish-name-box {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-end;
  }

  .number {
    margin-right: 9px;
  }

  .foreign-text {
    width: 100%;
  }

  .pic-box {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .dish-img {
    margin-top: 15px;
  }

  .number-name-box {
    width: 100%;
    margin-left: 0;
  }

  .drink-img.up {
    max-width: 450px;
  }

  .drink-big-box {
    padding-top: 60px;
  }

  .drink-menu-up {
    margin-top: 0;
    padding-top: 30px;
    padding-left: 90px;
    padding-right: 90px;
  }

  .close-button {
    max-width: 30px;
  }

  .mobile-arow-box {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .section0-top {
    background-position: 0 100%;
    background-size: cover;
    padding-left: 60px;
    padding-right: 60px;
  }

  .main-logo {
    width: 150px;
  }

  .section {
    padding: 30px 45px;
  }

  .section.access {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-inside-box {
    margin-top: 60px;
    margin-bottom: 60px;
    padding-top: 30px;
    padding-bottom: 90px;
  }

  .section-inside-box.about {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-top: 60px;
    padding-bottom: 60px;
  }

  .section-inside-box.access {
    padding-bottom: 60px;
  }

  .menu-box {
    flex-flow: row;
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }

  .menu-box._2 {
    flex-flow: row;
    margin-bottom: 0;
  }

  .menu {
    width: 200px;
    max-width: none;
  }

  .menu.none {
    display: none;
  }

  .nomal-text.about {
    margin-bottom: 0;
  }

  .back-logo {
    width: 160px;
  }

  .shop-img {
    max-width: 300px;
  }

  .about-text-box {
    width: 100%;
    margin-top: 120px;
    margin-bottom: 60px;
    margin-right: 0;
  }

  .footer {
    flex-flow: column;
  }

  .footer-copybox {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .copyright {
    font-size: 10px;
  }

  .sns-box {
    display: none;
  }

  .sns-box.mobile {
    width: 100%;
    margin-bottom: 15px;
    display: flex;
  }

  .header {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .header-logo {
    width: 50px;
  }

  .menu-button {
    width: 40px;
  }

  .menu-line1, .menu-line2 {
    margin-bottom: 9px;
  }

  .image-6 {
    max-width: 50px;
  }

  .image-6.current {
    opacity: .6;
  }

  .mobile-menubox {
    text-align: left;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50%;
    margin-top: 0;
    padding-top: 60px;
    padding-bottom: 60px;
    display: flex;
  }

  .line1-x {
    margin-bottom: 9px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .top-logo-box {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 10%;
    margin-top: 0;
    padding: 15px 0;
    display: flex;
  }

  .mobile-menu-link-box {
    background-color: #cf262f;
    border-bottom: 1px #000;
    border-radius: 10%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 100px;
    padding: 15px;
    text-decoration: none;
    display: flex;
  }

  .mobile-menu-link-box._2 {
    background-color: var(--body);
    mix-blend-mode: normal;
  }

  .heading-2 {
    color: #fff;
    margin-top: 5px;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 24px;
    text-decoration: none;
  }

  .heading-2.current {
    opacity: .6;
  }

  .sns-icon-2 {
    width: 24px;
    max-width: 30px;
  }

  .sns-icon-2.x {
    margin-left: 0;
    padding: 3px;
  }

  .lg-mobilebox {
    border-top: 1px solid #171717;
    flex-direction: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    margin-top: 30px;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
    display: block;
  }

  .dropdown {
    display: block;
  }

  .mobile-menu {
    z-index: 3;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    position: fixed;
    inset: 0% auto auto 0%;
    overflow: visible;
  }

  .sns-linkbox {
    margin-left: 45px;
  }

  .sns-linkbox.x {
    margin-left: 0;
  }

  .line3-x {
    padding-bottom: 0;
    padding-right: 0;
  }

  .logo-mini {
    flex: 0 auto;
    display: block;
  }

  .navi-menu-mobile-close {
    width: 40px;
  }

  .line2-x {
    margin-bottom: 9px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .mobile-menu-insidebox {
    background-color: #ffffffe6;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    width: 100%;
    height: 90%;
    padding: 30px;
    display: flex;
  }

  .flag-img {
    width: 20px;
    max-width: 30px;
    margin-left: 9px;
  }

  .lg-mobile-linkbox {
    justify-content: space-between;
    padding: 15px;
    text-decoration: none;
    display: flex;
  }

  .dropdown-toggle {
    padding: 15px 45px 15px 15px;
  }

  .dropdown-toggle.w--open {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .sns-box-2 {
    justify-content: flex-end;
    width: 100%;
    margin-top: 60px;
    padding-left: 15px;
    padding-right: 15px;
    display: none;
  }

  .sns-box-2.mobile {
    display: flex;
  }

  .dropdown-list {
    background-color: #dadada;
  }

  .dropdown-list.w--open {
    background-color: #ffffff80;
  }

  .lg-mobile {
    color: #171717;
    width: 50px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
  }

  .lg-mobile.current {
    color: #cf262f;
  }

  .lg-mobile-textbox {
    padding-left: 9px;
    padding-right: 9px;
    text-decoration: none;
    display: flex;
  }

  .line1-x-copy {
    background-color: #171717;
    width: 40px;
    height: 2px;
    margin-bottom: 15px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-block {
    width: auto;
  }

  .menu-block._2 {
    width: auto;
    margin-top: 0;
  }

  .menu-big-box {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: center;
    width: 100%;
    margin-top: 120px;
    display: flex;
    overflow: scroll;
  }

  .image-7 {
    width: 80px;
  }

  .menu-title {
    width: 100%;
    margin-top: 45px;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .menu-title-text {
    font-size: 70px;
    line-height: 70px;
  }

  .dish-big-title {
    font-size: 40px;
  }

  .menu-button-box {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin: 30px 0 0;
    overflow: scroll;
  }

  .menu-bt-insidebox {
    width: auto;
    margin-bottom: 0;
  }

  .menu-bt-text {
    font-size: 16px;
    line-height: 20px;
  }

  .menu-bt {
    width: 120px;
  }

  .menu-bt.none {
    display: none;
  }

  .dish-title {
    margin-top: 30px;
  }

  .dish-box {
    margin-bottom: 0;
  }

  .dish-block {
    justify-content: flex-start;
    align-items: center;
    width: 300px;
  }

  .dish-block._3 {
    margin-right: 15px;
  }

  .dish-block._2._3 {
    display: none;
  }

  .dish-boxs {
    display: flex;
    overflow: scroll;
  }

  .dish-name-box, .dish-foreign {
    width: 100%;
  }

  .foreign-text {
    width: auto;
  }

  .foreign-text._2 {
    margin-top: 15px;
    font-size: 14px;
    line-height: 20px;
  }

  .pic-box {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .drink-img.up {
    height: auto;
  }

  .drink-big-box {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
  }

  .drink-link-box {
    width: 60%;
    margin: 15px 0;
  }

  .drink-menu-up {
    padding-top: 60px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .top-button {
    width: 50px;
  }

  .toop-button-box {
    bottom: 3%;
    right: 3%;
  }

  .mobile-arrow {
    width: 24px;
    margin-left: 15px;
    display: block;
  }

  .mobile-arow-box {
    justify-content: center;
    align-items: flex-end;
    width: 100%;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .section0-top {
    background-position: 0 100%;
    padding-left: 30px;
    padding-right: 30px;
  }

  .main-logo {
    width: 100px;
  }

  .section {
    padding-left: 24px;
    padding-right: 24px;
  }

  .section.access {
    padding-top: 0;
    padding-bottom: 0;
  }

  .section-inside-box {
    margin-top: 0;
    padding-left: 15px;
    padding-right: 15px;
  }

  .section-inside-box.about {
    justify-content: center;
    align-items: flex-start;
    margin-top: 60px;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section-inside-box.access {
    justify-content: center;
    align-items: flex-start;
    margin-top: 60px;
    padding-bottom: 30px;
  }

  .section-inside-box._2 {
    padding-bottom: 0;
  }

  .section-inside-box.menu-page {
    padding-left: 9px;
    padding-right: 9px;
  }

  .top-title, .top-title.about {
    font-size: 40px;
    line-height: 40px;
    position: static;
    left: 0%;
  }

  .top-title._2 {
    font-size: 40px;
    line-height: 40px;
  }

  .menu {
    height: 260px;
    margin-left: 9px;
    margin-right: 9px;
    padding-left: 9px;
    padding-right: 9px;
  }

  .shop-img {
    max-width: 200px;
  }

  .about-text-box, .access-block {
    margin-top: 60px;
  }

  .footer {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .copyright {
    text-align: center;
  }

  .header {
    padding-left: 15px;
    padding-right: 15px;
  }

  .mobile-menubox {
    justify-content: center;
    align-items: center;
  }

  .mobile-menu-link-box.w--current {
    margin-right: 15px;
  }

  .mobile-menu-link-box._2 {
    margin-left: 15px;
  }

  .mobile-menu-link-box._2.w--current {
    margin-left: 15px;
    margin-right: 0;
  }

  .sns-linkbox {
    margin-left: 0;
    margin-right: 45px;
  }

  .sns-linkbox._2 {
    margin-right: 0;
  }

  .sns-box-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .menu-big-box {
    width: 280px;
    margin-top: 30px;
  }

  .menu-title-text {
    font-size: 50px;
    line-height: 50px;
  }

  .dish-big-title {
    top: 15px;
  }

  .menu-button-box {
    justify-content: flex-start;
    align-items: center;
  }

  .dishes-big-box {
    margin-top: 30px;
  }

  .dish-title {
    font-size: 24px;
    line-height: 30px;
  }

  .dish-block, .dish-block._3 {
    padding: 5px 9px;
  }

  .dish-name-box {
    padding-bottom: 5px;
  }

  .pic-box {
    margin-top: 5px;
  }

  .dish-img {
    margin-top: 9px;
  }

  .drink-img.up {
    max-width: 300px;
    height: auto;
  }

  .drink-big-box {
    margin-bottom: 0;
  }

  .drink-menu-up {
    padding-left: 24px;
    padding-right: 24px;
  }

  .mobile-arow-box {
    margin-bottom: 30px;
  }

  .shop-img-box {
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: none;
    display: flex;
  }
}


